/* Version SVN: $Id: form.css 726 2011-12-06 22:18:46Z ssoares $*/

/***************************************/
/* HTML FORM CLASSES */

/*STyles à remettre à la bonne place pour le formulaire spécial*/
.formFindButton{
    height: 38px;
    margin: 15px 0 25px;
    padding-left: 8px;
}

div.leftParticipate .formFindButton{
    padding-left: 0px;
}

form dd{
    margin-bottom: 18px;
}
div.formContact textarea,
div.form2 textarea,
div.form1 textarea {
    width: 500px;
    height: 100px;
}
ul.errors {
    position: absolute;    
}
.block form ul.errors, .block form label.error, .block form ul.errors li {
    color: #CC0000;
    margin: 0;
    padding: 0;
}
.block ul.errors li{
    list-style-image: none;
}



div.form2 label,
div.form1 label{
    width: 100%;
    display: block;
}

div.form1 dd,
div.form2 dd{
    padding-bottom: 10px;
    margin-bottom: 11px;

}

form input[type='checkbox'],
form input[type='radio']{
    width: 20px;
    margin-left: 0;
    margin-right: 5px;
}
form input[type='checkbox']{
    vertical-align: middle;
}
form input[type='radio']{
    vertical-align: text-bottom;
}
div.form1 dd.email,
div.form2 dd.ownEmail{
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 2px #BBBBBB solid;

}

div.form1 dd#dd_captcha,
div.form2 dd#dd_captcha{
    border-bottom: 0px;
}






div.form1 .formSubmit,
div.form2  .formSubmit,
#advancedSearch .formSubmit,
.formProche .formSubmit,
div.formContact .formSubmit{
    width: 200px;
    cursor: pointer;
    height: 38px;
    margin: 15px 0 25px;
    padding-left: 6px;
    padding-bottom: 0px;
    border: none;
}

div.form1 #submit,
div.form2 #submit,
#advancedSearch #submit,
.formProche #submit,
div.formContact #submit{
    display: block;
    margin-top: 10px;
    border: medium none;
    color: #FFFFFF;
    font-family: 'TitilliumRegular';
    font-size: 1.3em;
    font-weight: normal;
    height: 38px;
    line-height: 105%;
    padding: 0 20px 7px 0;
    width: 200px;
    cursor: pointer;
}

.formProche input[type=submit] {
    margin-left:0px;
}

div.form1 .formSubmit:hover #submit,
div.form2 .formSubmit:hover #submit,
#advancedSearch .formSubmit:hover #submit,
.formProche .formSubmit:hover #submit,
div.formContact .formSubmit:hover #submit{
    background-position: 100% -38px;
}
.siteList{display:block;margin: 10px 0 5px;}

.formFindButton,
.formFindButton input#submit{
    cursor: pointer;
}

div.formContact input[type="text"],
div.form1 input[type="text"],
div.form2 input[type="text"]{
    width: 200px;
}

div.publicationsList input[type="text"],
div.blockFormCandidat input[type="text"]{
    width: 200px;
}

div.publicationsList .formFindButton{
    width: 200px;
}



div.form1 .bestMoments,
div.form1 .listeMedicaments{
    overflow: hidden;

}

div.form1 .bestMoments label,
div.form1 .listeMedicaments label{
    float: left;
    width: 45%;
    display: inline;
    padding-left: 2px;
}

div.form1 .bestMoments label[for='FV_BestMomentToJoin'],
div.form1 .listeMedicaments label[for='FV_ListeMedicaments']{
    float: left;
    width: 100%;
    padding-bottom: 5px;

}


#refresh_captcha{
    border: none;
    background-color: transparent;
    cursor: pointer;
    margin-bottom: 40px;
    text-transform: uppercase;
    margin-top: -4px;
}
#refresh_captcha:hover{
    text-decoration: underline;
}


div.leftParticipate form .formFindButton,
form#findServices .formFindButton{
    margin-left: -3px;
}

form#findServices .formFindButton #submit{
    width: 184px;
    padding-right: 8px;
}

div.leftParticipate form .formFindButton #submit{
      width: 182px;
    padding-right: 8px;
}


.block form .right,
.block form .left{
    float: left;
    width: 49%;
}

.block form .right label,
.block form .left label{
    display: block;
    width: 100%;
}

span.unit{
    display:block;
}

fieldset.leftCol,
fieldset.rightCol{
    display: inline-block;
    *display:inline;
    *zoom:1;
}
fieldset.rightCol{
    margin: 0 0 0 25px;
    vertical-align: top;
}
fieldset.rightCol dl{margin-top: -10px}

#advancedSearch {
    border:0;
    border-bottom: 1px solid #999;
    margin-bottom: 23px;
}

.formProche dt {
    display:inline-block;    
    *display:inline;
    *zoom:1;
}
.formProche dd {
    position:relative;
    margin-bottom:11px;
}
.formProche input {
    width:260px;
}
.formProche input.input-email {
    width:340px;
}
.formProche input.input-number {
    width:122px;
}
.formProche ul.errors {
    position:relative;
    display:inline-block;
    *display:inline;
    *zoom:1;
}
#fieldset-formpersonne {
    margin-top:-14px;
    margin-bottom:-12px;
}
.formProche .select-bypass {
    display:inline-block;
    *display:inline;
    *zoom:1;
}
.formProche .select-bypass+dt {
    display:block;
}
.formProche #message {
    margin-bottom:0;
    width:580px;
    height:236px;
}
.formProche textarea+ul.errors {
    display:block;
}
.formProche [for=captcha] {
    margin-top:12px;
    display:block;
}
.formProche [for=captcha] br {
    display:none;
}
.contact_text_succeed {
    margin-top:14px;
}